.body > .body-section > .widget-container{width:1170px;}.body > .widget-container{width:1170px;}#spltr-0126A20E-5154-45D3-87C0-C75817DC3370{display:none;}#spltr-E07D8EB1-2CF7-44C6-B6BC-01A9CA33BAD1{width:24.871794871794872%;display:none;}#spltr-BD233060-D92A-4ECB-91B6-314FBC145E2C{width:auto;display:block;}#bs-28229817-B9A9-4576-8EA7-B28BA4E5E967 > .widget-container{width:auto;}#bs-889212FB-8EFC-4A6C-93A9-CFAB6F1A4D24 > .widget-container{}#spltr-B179D114-E849-42D9-B946-4F1CAAE64D46{width:25.128205128205128%;}#spltr-3726041E-F28C-4A20-B0AE-885C34C9B7CE{width:74.87179487179488%;}.header > .widget-container{height:150px;width:1140px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #spltr-3726041E-F28C-4A20-B0AE-885C34C9B7CE{width:100%;}	.responsive #spltr-B179D114-E849-42D9-B946-4F1CAAE64D46{width:100%;}	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:500px;}}@media (max-width: 767px){	.responsive #spltr-3726041E-F28C-4A20-B0AE-885C34C9B7CE{width:100%;}	.responsive #spltr-B179D114-E849-42D9-B946-4F1CAAE64D46{width:100%;}	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:1000px;}}.footer > .widget-container{height:330px;width:1140px;}
#wi-B2416AC5-D852-4451-9B6C-C12ADF990713{width:238px;height:72px;top:78px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B2416AC5-D852-4451-9B6C-C12ADF990713{left:11.336806297302246px;right:auto;top:77.98611450195312px;bottom:auto;width:223px;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B2416AC5-D852-4451-9B6C-C12ADF990713{left:15px;right:auto;top:78px;bottom:auto;width:175px;height:72px;}}@media (max-width: 767px){	.responsive #wi-B2416AC5-D852-4451-9B6C-C12ADF990713{left:15px;right:auto;top:10px;bottom:auto;width:140px;height:55px;}}.header > .widget-container{}
#wi-227FE0ED-9B82-4969-9EAC-B1C9BD005F24{width:775px;height:72px;top:78px;left:238px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-227FE0ED-9B82-4969-9EAC-B1C9BD005F24{left:234.3402862548828px;right:135px;top:77.98611450195312px;bottom:auto;width:auto;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-227FE0ED-9B82-4969-9EAC-B1C9BD005F24{left:190px;right:143.01388549804688px;top:77.98611450195312px;bottom:auto;width:auto;height:72px;}}@media (max-width: 767px){	.responsive #wi-227FE0ED-9B82-4969-9EAC-B1C9BD005F24{left:0px;right:105px;top:77.984375px;bottom:auto;width:auto;height:72px;}}.header > .widget-container{}
#wi-CEE5806F-0FAF-451A-998E-E9AF2F4E1DE8{width:365px;height:30px;top:35px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-CEE5806F-0FAF-451A-998E-E9AF2F4E1DE8{left:15px;right:auto;top:35px;bottom:auto;width:365px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-CEE5806F-0FAF-451A-998E-E9AF2F4E1DE8{left:15px;right:auto;top:35px;bottom:auto;width:365px;height:30px;}}@media (max-width: 767px){	.responsive #wi-CEE5806F-0FAF-451A-998E-E9AF2F4E1DE8{display:none;}}.header > .widget-container{}
body.widget-snippet {
    padding: 40px;
}
body.widget-snippet .header-phone-clock .fa {
    padding:10px;
}
.widget-snippet .header-phone-clock .label {
    color: #222222;
}
.header-phone-clock a:hover{
    color:#D32931;
    text-decoration:none;
    background:none;
}
.header-phone-clock .fa {
    color: #d32931;
    font-size: 18px;
}
.header-phone-clock .label {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 0 6px;
    text-decoration: none;
}
.header-phone-clock .phone {
    padding-right:  25px;
}
#wi-5B39FE9B-AEB9-48A7-966D-0FFAEFF4C0F8{width:150px;height:30px;top:35px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-5B39FE9B-AEB9-48A7-966D-0FFAEFF4C0F8{left:auto;right:15px;top:35px;bottom:auto;width:150px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-5B39FE9B-AEB9-48A7-966D-0FFAEFF4C0F8{left:auto;right:15px;top:35px;bottom:auto;width:150px;height:30px;}}@media (max-width: 767px){	.responsive #wi-5B39FE9B-AEB9-48A7-966D-0FFAEFF4C0F8{left:auto;right:15px;top:26px;bottom:auto;width:150px;height:30px;}}.header > .widget-container{}
#wi-B3D825A4-F127-40FD-A35F-D199E7E8FFB4{width:80px;height:72px;top:78px;left:auto;right:50px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B3D825A4-F127-40FD-A35F-D199E7E8FFB4{left:auto;right:65px;top:77.98611450195312px;bottom:auto;width:70px;height:72px;}}@media (max-width: 767px){	.responsive #wi-B3D825A4-F127-40FD-A35F-D199E7E8FFB4{left:auto;right:45px;top:77.98611450195312px;bottom:auto;width:80px;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B3D825A4-F127-40FD-A35F-D199E7E8FFB4{left:auto;right:65px;top:78px;bottom:auto;width:80px;height:72px;}}.header > .widget-container{}
#wi-00E51355-D0C0-40CC-A38F-E709F59A774A{width:50px;height:72px;top:78px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-00E51355-D0C0-40CC-A38F-E709F59A774A{left:auto;top:77.98611450195312px;right:15px;bottom:auto;width:50px;height:72px;}}@media (max-width: 767px){	.responsive #wi-00E51355-D0C0-40CC-A38F-E709F59A774A{left:auto;right:0px;top:78px;bottom:auto;width:50px;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-00E51355-D0C0-40CC-A38F-E709F59A774A{left:auto;right:15px;top:78px;bottom:auto;width:50px;height:72px;}}.header > .widget-container{}
#wi-972C4882-64A3-48F4-A695-23D4CBC57E86{width:150px;height:160px;top:65px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-972C4882-64A3-48F4-A695-23D4CBC57E86{left:15px;right:auto;top:65px;bottom:auto;width:125px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-972C4882-64A3-48F4-A695-23D4CBC57E86{left:15px;right:auto;top:65px;bottom:auto;width:150px;height:180px;}}@media (max-width: 767px){	.responsive #wi-972C4882-64A3-48F4-A695-23D4CBC57E86{left:15px;right:auto;top:50px;bottom:auto;width:150px;height:180px;}}.footer > .widget-container{}
#wi-DE9F7453-92EC-4F5D-8577-B3746795E72E{width:150px;height:160px;top:65px;left:185px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-DE9F7453-92EC-4F5D-8577-B3746795E72E{left:145px;right:auto;top:65px;bottom:auto;width:125px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-DE9F7453-92EC-4F5D-8577-B3746795E72E{left:300px;right:auto;top:65px;bottom:auto;width:150px;height:180px;}}@media (max-width: 767px){	.responsive #wi-DE9F7453-92EC-4F5D-8577-B3746795E72E{left:15px;right:auto;top:240px;bottom:auto;width:150px;height:180px;}}.footer > .widget-container{}
#wi-59065F14-1533-40D4-8EBB-3A6B73CC5638{width:150px;height:160px;top:65px;left:370px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-59065F14-1533-40D4-8EBB-3A6B73CC5638{left:275px;right:auto;top:65px;bottom:auto;width:125px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-59065F14-1533-40D4-8EBB-3A6B73CC5638{left:600px;top:65px;right:auto;bottom:auto;width:150px;height:180px;}}@media (max-width: 767px){	.responsive #wi-59065F14-1533-40D4-8EBB-3A6B73CC5638{left:15px;right:auto;top:440px;bottom:auto;width:150px;height:180px;}}.footer > .widget-container{}
#wi-9B2524D8-171A-481F-BEDD-5B78CD4CD4C0{width:450px;height:50px;top:70px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-9B2524D8-171A-481F-BEDD-5B78CD4CD4C0{left:auto;right:15px;top:70px;bottom:auto;width:450px;height:50px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-9B2524D8-171A-481F-BEDD-5B78CD4CD4C0{left:133px;right:auto;top:270.00001525878906px;bottom:auto;width:450px;height:50px;}}@media (max-width: 767px){	.responsive #wi-9B2524D8-171A-481F-BEDD-5B78CD4CD4C0{left:15px;right:auto;top:735px;bottom:auto;width:290px;height:80px;}}.footer > .widget-container{}
body.widget-snippet {
    padding: 40px;
    background-color: #191919;
}
body.widget-snippet .snippet-footer-social-meadia ul li{
    padding:8px;
    display:inline-block;
}
body.widget-snippet .snippet-footer-social-meadia .social-links li a{
    margin:0;
}
.snippet-footer-social-meadia {
    background: #d32931 none repeat scroll 0 0;
    padding: 12px 0;
}
.widget-snippet .snippet-footer-social-meadia ul li {
    display: inline-block;
    margin: 0;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a {
    margin: 0 0 0 27px;
    padding: 5px;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a i {
    color: #fff;
    font-size: 16px;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a i:hover {
    color:#000;
    transform: rotate(360deg);
}
#wi-DA5C1BE7-976A-490C-9722-CCFA77817B09{width:570px;height:45px;top:198px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-DA5C1BE7-976A-490C-9722-CCFA77817B09{left:auto;right:0px;top:197.98611450195312px;bottom:auto;width:570px;height:45px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-DA5C1BE7-976A-490C-9722-CCFA77817B09{left:15px;right:auto;top:395.0000457763672px;bottom:auto;width:570px;height:45px;}}@media (max-width: 767px){	.responsive #wi-DA5C1BE7-976A-490C-9722-CCFA77817B09{left:15px;right:auto;top:830px;bottom:auto;width:290px;height:75px;}}.footer > .widget-container{}
#wi-07E324D9-CB34-46BF-BCBD-5C46F48F48D8{width:118px;height:50px;top:70px;left:auto;right:455px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-07E324D9-CB34-46BF-BCBD-5C46F48F48D8{left:auto;right:468px;top:70px;bottom:auto;width:118px;height:50px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-07E324D9-CB34-46BF-BCBD-5C46F48F48D8{left:15px;right:auto;top:270.00001525878906px;bottom:auto;width:118px;height:50px;}}@media (max-width: 767px){	.responsive #wi-07E324D9-CB34-46BF-BCBD-5C46F48F48D8{left:15px;top:650px;right:auto;bottom:auto;width:118px;height:50px;}}.footer > .widget-container{}
body.widget-snippet {
    padding: 40px;
    background-color: #000;
}
body.widget-snippet  ul li {
    background-color: #ffffff;
   height: 48px;
   width: 48px;
    text-align: center;
}
body.widget-snippet .snippet-footer-social-meadia-left ul li{
  padding:10px;
  display:inline-block;
  text-aling:center;
}
.footer-socal-media-left .fa{
    font-size: 18px;
}
.footer-socal-media-left ul li {
    display: inline-block;
    margin: 0 4px;
}
.footer-socal-media-left li a {
  background-color: #ffffff;
  display: inline-block;
  height: 48px;
  outline: medium none;
  padding: 11px 0;
  text-align: center;
  width: 48px;
}
.footer-socal-media-left .icon.fa {
    color: #000000;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
}
.footer-socal-media-left li a:hover {
  background: #D32931 none repeat scroll 0 0;
}
.footer-socal-media-left .icon.fa:hover {
  color: #ffffff;
}
#wi-0415FD08-52C4-4143-AE5D-BB340188F43B{width:570px;height:25px;top:152px;left:570px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-0415FD08-52C4-4143-AE5D-BB340188F43B{left:auto;top:151.99652099609375px;right:15px;bottom:auto;width:570px;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-0415FD08-52C4-4143-AE5D-BB340188F43B{left:15px;right:auto;top:351.99656677246094px;bottom:auto;width:570px;height:25px;}}@media (max-width: 767px){	.responsive #wi-0415FD08-52C4-4143-AE5D-BB340188F43B{left:15px;right:182.99999904632568px;top:751.9965820312499px;bottom:auto;width:auto;height:25px;display:none;}}.footer > .widget-container{}
#wi-E7F2D221-FF33-42DB-B5A8-38E4650D16D8{width:540px;height:30px;top:279.9653015136719px;left:auto;right:300px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-E7F2D221-FF33-42DB-B5A8-38E4650D16D8{left:15px;right:auto;top:455px;bottom:auto;width:540px;height:30px;}}@media (max-width: 767px){	.responsive #wi-E7F2D221-FF33-42DB-B5A8-38E4650D16D8{left:15px;right:auto;top:915px;bottom:auto;width:290px;height:60px;}}.footer > .widget-container{}
